@charset "UTF-8";

/* document
---------------------------------------------------------------------------*/

/* .sec-document
------------------------------------*/
.sec-document {
	overflow: hidden;
	width: 1030px;
	margin: 0 auto;
}

.sec-document .lead {
	font-size: 18px;
	letter-spacing: 0.15em;
}

.sec-document nav {
	float: left;
	width: 210px;
	margin-top: 10px;
	padding-top: 35px;
}

.sec-document .inner {
	float: right;
	width: 705px;
}

.sec-document .inner h2 {
	margin: 0 0 30px 10px;
	padding-top: 105px;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 0.15em;
}

.sec-document .inner h2:first-of-type{
  padding-top: 35px;
}

.sec-document .inner ul {
	background: url(../img/share/line-dot.svg) repeat-x left top;
}

.sec-document .inner li {
	background: url(../img/share/line-dot.svg) repeat-x left bottom;
}

.sec-document .inner li a {
	display: block;
	background: url(../img/share/ico-arrow-ring2.svg) no-repeat left 18px top 22px;
	padding: 27px 20px 27px 65px;
}

.sec-document .inner li a:hover {
	opacity: 0.5;
}

.sec-document .inner li a strong {
	display: block;
	color: #3576B3;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.1em;
}

.sec-document .inner li a strong span {
	padding-left: 5px;
	font-size: 13px;
	text-transform: uppercase;
}

.sec-document .inner li p {
	color: #000000 !important;
	margin: 12px 0 -6px;
	letter-spacing: 0.12em;
}

@media all and (-ms-high-contrast:none){
	.sec-document .inner li a { background-position-y: top 19px; padding-bottom: 21px; }
}